Add new comment

Didn't work for me under Ubuntu 14.04.1.

First, got:
E: Unable to locate package pyserial

OK, got past that, and other errors, but eventually got

CMake Error at CMakeLists.txt:69 (message):
LibUSB 1.0 required to compile rtl-sdr

and gave up.

(It seems to me installation could be simplified, ideally 'sudo apt-get install rtlsdr-scanner')